<div class="main_block">
<?php
   
        if(!empty($articles) && is_array($articles))
        {
            echo '<ul>';
                foreach($articles as $article)
                {
                    echo '<li><a href="/'.url_title($article['title'], 'dash', TRUE).'-4-'.$this->localization['meta_data']['idlanguages'].'-'.$article['idarticles'].'.html">'.$article['title'].'</a></li>';
                }
            echo '</ul>';
        }
?>
</div>